.Box305{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box106{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box107{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box32{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box308{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b214L{
border:0px solid #cccccc;
}
#b214R{
border:0px solid #cccccc;
}
.Box214{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
min-height:checkedpx;
}
.Box214 .box21-big{
padding: 0px 20px 20px 20px;
box-sizing:border-box;
}
#b214R{display:none;}
.Box214{
background-color:#FFFFFF;
}
#b2112L{
border:0px solid #cccccc;
}
#b2112R{
border:0px solid #cccccc;
}
.Box2112{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
min-height:checkedpx;
}
.Box2112 .box21-big{
padding: 0px 20px 20px 20px;
box-sizing:border-box;
}
#b2112R{display:none;}
.Box2112{
background-color:#FFFFFF;
}
#b2114L{
border:0px solid #cccccc;
}
#b2114R{
border:0px solid #cccccc;
}
.Box2114{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
min-height:checkedpx;
}
.Box2114 .box21-big{
padding: 0px 20px 20px 20px;
box-sizing:border-box;
}
#b2114R{display:none;}
.Box2114{
background-color:#FFFFFF;
}
#b2113L{
border:0px solid #cccccc;
}
#b2113R{
border:0px solid #cccccc;
}
.Box2113{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
min-height:checkedpx;
}
.Box2113 .box21-big{
padding: 0px 20px 20px 20px;
box-sizing:border-box;
}
#b2113R{display:none;}
.Box2113{
background-color:#FFFFFF;
}
#b2115L{
border:0px solid #cccccc;
}
#b2115R{
border:0px solid #cccccc;
}
.Box2115{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:0px solid #cccccc;
padding: 0px;
min-height:checkedpx;
}
.Box2115 .box21-big{
padding: 0px 20px 20px 20px;
box-sizing:border-box;
}
#b2115R{display:none;}
.Box2115{
background-color:#FFFFFF;
}
.Box303{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box41{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_11  img{
text-align:left;
}
#imgid21_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align:center;
float:left;
}
.IdIMG1_4 img{
margin: 0 auto;

}
#imgid21_12_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_12{
text-align:center;
float:left;
}
.IdIMG1_12 img{
margin: 0 auto;

}
#imgid21_14_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_14{
text-align:center;
float:left;
}
.IdIMG1_14 img{
margin: 0 auto;

}
#imgid21_13_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_13{
text-align:center;
float:left;
}
.IdIMG1_13 img{
margin: 0 auto;

}
#imgid21_15_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_15{
text-align:center;
float:left;
}
.IdIMG1_15 img{
margin: 0 auto;

}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_1  img{
text-align:left;
}
#imgid4_1_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_1{
text-align:center;
float:left;
}
.IdIMG1_1 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
